<!DOCTYPE html>
<html>
<head>
    <title>PHP Point Of Sale | Easy to use Online POS Software</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="icon" href="images/favicon.ico" type="image/x-icon"/>
    
                    <link rel="stylesheet" type="text/css" href="css/all.css?1.0" />
        
    <script src="js/jquery.js?1.0" type="text/javascript" language="javascript" charset="UTF-8"></script>
    <style type="text/css">
        body
        {
            padding: 5px;
        }
    </style>
    <script type="text/javascript">
        $(document).ready(function()
        {
            //If we have an empty username focus
            if ($("#username").val() == '')
            {
                $("#username").focus();                   
            }
            else
            {
                $("#password").focus();
            }
                
                $(".checkForUpdate").click(function(event)
                {
                    event.preventDefault();
                    $('#spin').removeClass('hidden');
        
                    $.getJSON($(this).attr('href'), function(update_available) 
                    {
                        $('#spin').addClass('hidden');
                        if(update_available)
                        {
                            $(".checkForUpdate").parent().html("There is an update available <a href=\"http:\/\/phppointofsale.com\/downloads.php\" target=\"_blank\">Download now<\/a>");
                        }
                        else
                        {
                            $(".checkForUpdate").parent().html("Update NOT available");
                        }
                    });
        
                });
        });
    </script>
    <script type="text/javascript">
        $(document).ready(function()
        {
                //If we have an empty username focus
                if ($("#username_or_email").val() == '')
                {
                    $("#username_or_email").focus();                    
                }
            });
    </script>
</head>
<body style="font-size: 30px !important;">  
